.board-heading {
    padding-left: 20px;
    cursor: pointer;
}

.delete-board-button {
    display: inline-block;
    padding: 5px;
    margin-left: 20px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: rgb(233, 31, 31);
    border: none;
    border-radius: 2px;
  }
  
.delete-board-button:hover {background-color: rgb(233, 31, 31)}
  
.delete-board-button:active {
    background-color: rgb(233, 31, 31);
    transform: translateY(2px);
}

.save-button {
    display: inline-block;
    padding: 5px;
    margin-left: 5px;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    outline: none;
    color: #fff;
    background-color: #4CAF50;
    border: none;
    border-radius: 2px;
  }
  
.save-button:hover {background-color: #3e8e41}
  
.save-button:active {
    background-color: #3e8e41;
    transform: translateY(2px);
}

.input {
    height: 20px;
    width: 300px;
    margin: 20px;
    padding-left: 5px;
}

.deleted-div {
    text-align: center;
}